[milters] Archive

Lists Index Date Thread Search

Article: 2792
From: Jean-Michel
Date: 2011-12-21 04:51:25 -0500
Subject: Build milter-limit under Debian Squeeze

Hello,

We have a problem to build milter-limit under Debian Squeeze. We have 
installed libmilter-dev package,

# cd ~/com/snert/src/lib
# ./configure

LibSnert/1.73.17
Copyright 1996, 2010 by Anthony Howe. All rights reserved.

   Platform............: Linux gcc
   Berkeley DB.........: 4.8 -ldb-4.8
   POSIX Threads.......: yes yes
   SQLite3.............: yes
   Sendmail libmilter..: required
   Semaphore API.......: SYSTEMV_API
   Shared Memory API...: SYSTEMV_API
   CFLAGS..............: -I/root/org/sqlite/include -D_REENTRANT -O2 
-Wall -m64 -I${top_srcdir}/../../include
   LDFLAGS.............: -L/root/org/sqlite/lib -m64 
-L${top_srcdir}/../../lib
   LIBS................: -lpthread -ldl

# make build
...
***************************************************************
Build 17 DONE
***************************************************************

# cd ../milter-limit/
# ./configure
platform is... Linux
this Linux is a Debian 6.0.3
Reading package lists... Done
Building dependency tree
Reading state information... Done
libc6-dev is already the newest version.
gcc is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
checking for md5sum... md5sum
checking for autoconf-2.61... no
checking for autoconf-2.59... no
checking for autoconf... true

milter-limit/0.14.86
Copyright 2004, 2007 by Anthony Howe. All rights reserved.


***************************************************************
Oi! You must install Sendmail's libmilter and associated C
headers first, then reconfigure and rebuild LibSnert again,
before reconfiguring and building this milter.
***************************************************************
#

Any ideas ?

Jean-Michel



Lists Index Date Thread Search